body {
	position: relative;
	font-family: Helvetica, Arial, sans-serif;
	width: 800px;
	margin: 0 auto;
	padding: 32px 0px 64px 0px;
	color: #333;
}

ul{
	margin: 0px;
	padding-left: 16px;
}

.my_pad_16{
	padding-top: 16px;
	padding-bottom: 16px;
}

.my_pad_8{
	padding-top: 8px;
	padding-bottom: 8px;
}

.my_pad_4{
	padding-top: 4px;
	padding-bottom: 4px;
}

section{
	padding: 4px;
}

section:hover{
	background-color: #e9ecef45;
}

.markdown-body h1 {
	font-size: 1.3em;
	font-weight: 600;
	margin-top: 16px;
}

.resume-title {
	display: block;
	color: #222;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8px;
	text-decoration: none;
}

a{
	text-decoration: none;
}